Skip to content

Activate App List

This endpoint activates App List. App List is active by default, so you shouldn’t make this request unless the App List is inactive.

POST https://adelion.com/api/applist/activate
ParameterTypeDescriptionRequirement
IdintApp List ID.required
JSON payload example
{
"AppList": {
"Id": 1
}
}
Success JSON
{
"Status": "Ok",
"AppList": {
"Id": 1,
"TeamId": 1,
"Name": "App List 1",
"VastTags": [
7,
8
],
"RtbEps": [
1,
2
],
"DspRtbEps": [
3,
4
],
"Campaigns": [
5,
6
],
"AppCount": 16063,
"Global": 0,
"Status": 0,
"StatusString": "Active"
}
}
Error JSON
{
"Status": "Error",
"Error": "[error description]"
}
CodeStatusMeaning
400Bad RequestYou sent a body that isn’t JSON.
401UnauthorizedYour access token is invalid.
406Not AcceptableOne or more JSON values are missing or malformed, or the requested object was not found.
500Internal Server ErrorThe server encountered a problem. Try again later.